AVG-1532 log

Package php7
Status Fixed
Severity Medium
Type denial of service
Affected 7.4.14-1
Fixed 7.4.15-1
Current 7.4.24-2 [testing]
7.4.24-1 [extra]
Ticket None
Created Thu Feb 4 19:34:15 2021
Issue Severity Remote Type Description
CVE-2021-21702 Medium Yes Denial of service
A security issue was found in PHP before versions 8.0.2, 7.4.15 and 7.3.27. PHP will crash with a SIGSEGV via null-pointer dereference whenever an XML is...
Date Advisory Package Type
06 Feb 2021 ASA-202102-14 php7 denial of service